Corrupt installers

Installers for the latest Python 2.4 releases of PMIDI and pyHook were corrupted during the upload to SF. They have been replaced with working copies.

Posted by Peter Parente 2005-03-05